<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="stamp">
<item><text>These families receive food _____s to purchase food.</text></item>
<item><text>food _____ benefits for legal immigrants</text></item>
<item><text>a book of ten _____s</text></item>
<item><text>Don't forget to put a _____ on.</text></item>
<item><text>She stuck a _____ on the letter.</text></item>
</body>
</batch>

